function FileData_Pairs(x)
{
x.t("example","shown");
x.t("example","pin");
x.t("example","test");
x.t("example","scfg");
x.t("example","write");
x.t("below","table");
x.t("available","example");
x.t("available","commands");
x.t("columns","mux1");
x.t("protected","example");
x.t("protected","usage");
x.t("protected","read");
x.t("shown","below");
x.t("intended","quick");
x.t("table","intended");
x.t("table","provided");
x.t("table","introduction");
x.t("table","command");
x.t("table","1.3.1");
x.t("table","similar");
x.t("description","includes");
x.t("related","command");
x.t("partitioned","virtual");
x.t("execute","command");
x.t("uses","symbols");
x.t("last","commands");
x.t("last","note");
x.t("provided","section");
x.t("physical","serial");
x.t("interface","partitioned");
x.t("interface","muxn");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("mode","command");
x.t("mode","first");
x.t("mode","airplane");
x.t("mode","typical");
x.t("mode","described");
x.t("introduction","1.3");
x.t("pin","protected");
x.t("pin","uses");
x.t("pin","command");
x.t("pin","asc0");
x.t("operates","mul");
x.t("muxn","command");
x.t("listed","parameters");
x.t("engine","operates");
x.t("details","concatenated");
x.t("document","conventions");
x.t("command","description");
x.t("command","last");
x.t("command","pin");
x.t("command","command");
x.t("command","supported");
x.t("command","syntax");
x.t("command","types");
x.t("command","furthermore");
x.t("command","usable");
x.t("command","note");
x.t("includes","table");
x.t("mux1","command");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","command");
x.t("mux3","charge");
x.t("mux3","relevant");
x.t("features","charge");
x.t("specified","command");
x.t("specified","section");
x.t("channels","mux1");
x.t("channels","using");
x.t("test","read");
x.t("dif\u00adferent","features");
x.t("sim","pin");
x.t("symbols","asc0");
x.t("changed","airplane");
x.t("dependent","conditions");
x.t("dependency","sim");
x.t("virtual","channels");
x.t("scfg","controls");
x.t("parameters","changed");
x.t("indicate","following");
x.t("write","execute");
x.t("write","command");
x.t("gsm","engine");
x.t("second","physical");
x.t("quick","reference");
x.t("functions","available");
x.t("functions","pin");
x.t("concatenated","command");
x.t("concatenated","commands");
x.t("commands","example");
x.t("commands","dependency");
x.t("commands","concatenated");
x.t("supported","second");
x.t("supported","first");
x.t("supported","airplane");
x.t("supported","usb");
x.t("supported","charge");
x.t("multiplexer","channels");
x.t("multiplexer","protocol");
x.t("syntax","details");
x.t("first","physical");
x.t("serial","interface");
x.t("1.3","document");
x.t("com","\u00admand");
x.t("1.4","command");
x.t("types","pin");
x.t("section","related");
x.t("section","1.4");
x.t("section","23.3");
x.t("reference","table");
x.t("reference","indicate");
x.t("furthermore","listed");
x.t("airplane","mode");
x.t("1.3.1","quick");
x.t("usable","write");
x.t("usable","multiplexer");
x.t("usable","restrictions");
x.t("similar","example");
x.t("usage","dependent");
x.t("usage","asc0");
x.t("usb","interface");
x.t("usb","command");
x.t("usb","mux1");
x.t("charge","last");
x.t("charge","mode");
x.t("charge","command");
x.t("read","command");
x.t("read","com");
x.t("\u00adtiplexer","mode");
x.t("typical","example");
x.t("described","functions");
x.t("note","columns");
x.t("note","table");
x.t("note","section");
x.t("protocol","usage");
x.t("asc0","command");
x.t("asc0","mux1");
x.t("asc0","asc1");
x.t("asc1","command");
x.t("asc1","usb");
x.t("controls","dif\u00adferent");
x.t("following","functions");
x.t("relevant","gsm");
x.t("\u00admand","usable");
x.t("mul","\u00adtiplexer");
x.t("using","multiplexer");
x.t("restrictions","specified");
x.t("conventions","1.3.1");
x.t("conditions","specified");
x.t("23.3","available");
}
